@media all and (max-width: 991px) {
  header {
    position: static;
  }

  .cnav-hide {
    top: -50px;
  }
  .menu-btn {
    display: inline-block;
    border: none;
    outline: none;
    background: rgba(0, 0, 0, 0);
    color: #fff;
    width: 42px;
    height: 42px;
    vertical-align: bottom;
    float: right;
  }
  .menu-btn .menu-btn-bar {
    display: block;
    margin: auto;
    border-top: solid 3px #fff;
    width: 19px;
    border-bottom: double 9px #fff;
    height: 15px;
  }
  .menu-btn .menu-btn-close:after,
  .menu-btn .menu-btn-close:before {
    content: "";
    display: block;
    margin: auto;
    width: 18px;
    border-bottom: solid 2px #fff;
  }
  .menu-btn .menu-btn-close:after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    margin-top: -2px;
  }
  .menu-btn .menu-btn-close:before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .mobile-menu {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    text-align: center;
    background: rgba(192, 0, 0, 0.5);
    z-index: 999;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    line-height: 40px;
  }
  .mobile-menu:after {
    content: "";
    display: block;
    clear: both;
  }
  .mobile-menu ul {
    padding: 0;
    margin-bottom: 0;
    text-align: left;
  }
  .mobile-menu ul li {
    list-style: none;
  }
  .mobile-menu ul li a {
    display: block;
    border-bottom: solid 1px rgba(255, 255, 255, 0.4);
    padding: 10px 15px;
    background: none;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    /* text-transform: capitalize; */
  }
  .mobile-menu ul li a:hover {
    /* background: rgba(192, 0, 0, 0.8); */
    background: red;
  }
  .mobile-menu ul li li a {
    padding-left: 30px;
  }
  .mobile-menu ul li li li a {
    padding-left: 45px;
  }
  .mobile-menu ul li li li li a {
    padding-left: 60px;
  }
  .mobile-menu ul li > i {
    width: 42px;
    height: 40px;
    float: right;
    background: rgba(0, 0, 0, 0.15);
    text-align: center;
    line-height: 39px;
    position: relative;
    cursor: pointer;
  }
  .mobile-menu ul ul {
    display: none;
    background: rgba(0, 0, 0, 0.15);
  }
  .mobile-menu > ul {
    display: none;
    width: 100%;
    border-top: solid 1px rgba(255, 255, 255, 0.4);
    overflow: auto;
    max-height: 87vh;
  }
  .mobile-menu .sub-menu-hide:after,
  .mobile-menu .sub-menu-hide:before {
    content: "";
    width: 12px;
    border-top: solid 2px #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -1px;
    margin-left: -6px;
  }
  .mobile-menu .sub-menu-hide:before {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .mobile-menu .sub-menu-show:after {
    content: "";
    width: 12px;
    border-top: solid 2px #fff;
    display: inline-block;
    vertical-align: middle;
  }
  .mobile-menu .img-responsive {
    height: 38px;
    margin-top: 2px;
    float: left;
    margin-left: 15px;
  }
  header {
    margin-top: 42px;
  }
  .h-login {
    bottom: 50px;
    margin-bottom: 0;
  }
  .h-field {
    padding-bottom: 100px;
  }
  .h-field .item span {
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 30px;
  }
  .h-field .item:nth-child(even) .ct {
    margin-left: 90px;
  }
  .h-field .item:nth-child(odd) .ct {
    margin-right: 90px;
  }
  footer form {
    padding-left: 0;
  }
}
@media all and (max-width: 767px) {
  .slide-cas .slick-dots {
    bottom: 8px;
  }
  .h-login {
    bottom: 50%;
    margin-bottom: -125px;
  }
  .h-login form {
    display: block;
    padding: 15px;
  }
  .h-login form .title {
    margin-bottom: 15px;
  }
  .h-login form .input {
    margin-bottom: 10px;
  }
  .h-login form .input input {
    width: 100%;
  }
  .h-login form .input label {
    display: block;
    margin-bottom: 5px;
  }
  .h-login form button {
    margin-left: 0;
  }
  .field-img {
    width: 100%;
    height: auto;
    border: none;
    margin: 0;
  }
  .field-img img {
    display: none;
  }
  .h-field {
    padding-bottom: 0;
  }
  .h-field .item {
    display: block;
    position: static;
    margin: 0 0 30px 0 !important;
  }
  .h-field .item span {
    float: left !important;
  }
  .h-field .item .ct {
    margin-left: 90px !important;
    text-align: left !important;
  }
  .h-title {
    font-size: 20px;
  }
  .h-title i {
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -30px;
  }
  .h-title:before {
    width: 100px;
    height: 1px;
  }
  .h-title:after {
    width: 100px;
    height: 1px;
  }
  footer .footer {
    padding: 20px 0 40px 0;
  }
  .foot-info .f-title {
    font-size: 20px;
    margin-bottom: 15px;
  }
  .foot-info .f-line {
    font-size: 16px;
    margin-bottom: 20px;
  }
  .banner .caption {
    font-size: 24px;
    margin-top: 0px;
  }
}
